<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault13 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault13 Interface

The following tables list the members exposed by IEdmVault13.

# Public Methods

| Name | Description
--- | --- | ---

LoginEx

Allows an application that is not supplied and supported by SOLIDWORKS Corporation to:

- log into SOLIDWORKS PDM Professional
  - or -
- log into a vault view
  - or -
- directly access the vault database

when the same user is not already logged into a local view.

Top

# See Also

####

IEdmVault13 Interface
EPDM.Interop.epdm Namespace